欢迎来到 黑吧安全网 聚焦网络安全前沿资讯,精华内容,交流技术心得!

Adobe ColdFusion 任意命令执行破绽漏洞0day(CVE–2017–11283, CVE–2017–11284)预警

来源:本站整理 作者:佚名 时间:2017-10-19 TAG: 我要投稿

Adobe ColdFusion 在 2017 年 9 月 12 日发布的网安更新中提及到以前版本中存在严重的反序列化破绽漏洞bug(CVE-2017-11283, CVE-2017-11284),可招致长途代码履行。当应用 Flex 集成办事开启 Remote Adobe LiveCycle Data Management access 的情况下能够遭到该破绽漏洞bug的影响,应用该功效会开启 RMI 办事,监听的端口为 1099。ColdFusion 自带的 Java 版本太低,不会在反序列化以前对 RMI 哀求中的工具范例停止查验。
360CERT 颠末阐发验证,确认该破绽漏洞bug确切存在,请相干用户尽快停止更新处置。
0x01 影响版本
1.ColdFusion (2016 release) Update 4 和以前的版本
2.ColdFusion 11 Update 12 和以前版本
0x02 破绽漏洞bug应用验证
往 RMI 办事发送结构好的 payload 做一个简略的长途代码履行验证。

0x03 修复计划
1.在治理页面封闭 Remote Adobe LiveCycle Data Management access
2.进级最新补钉 ColdFusion (2016 release) Update 5,ColdFusion 11 Update 13

【声明】:黑吧安全网(http://www.myhack58.com)登载此文出于传递更多信息之目的,并不代表本站赞同其观点和对其真实性负责,仅适于网络安全技术爱好者学习研究使用,学习中请遵循国家相关法律法规。如有问题请联系我们,联系邮箱admin@myhack58.com,我们会在最短的时间内进行处理。
  • 最新更新
    • 相关阅读
      • 本类热门
        • 最近下载